RSS   Vulnerabilities for 'Twill'   RSS

2021-11-13
 
CVE-2021-3932

CWE-352
 

 
twill is vulnerable to Cross-Site Request Forgery (CSRF)

 


Copyright 2022, cxsecurity.com

 

Back to Top